LMS 3.2 and QPM 4.1.2

Answered Question
Nov 5th, 2009
User Badges:
  • Silver, 250 points or more

Hi Forum,


my customer play to deploy LMS 3.2 and last QPM 4.1.2 on the same server.


In the documentation of QPM only Common Services 3.2 are mentioned. Does this match with LMS 3.2 - since LMS utilizes CS 3.3?


Does anybody know something about that?


Thanks a lot in advance.

Frank

Correct Answer by Joe Clarke about 7 years 4 months ago

No, you cannot install these two on the same server. Doing so will break both products. You must dedicate a server to each since they require different versions of Common Services.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Thu, 11/05/2009 - 06:26
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

No, you cannot install these two on the same server. Doing so will break both products. You must dedicate a server to each since they require different versions of Common Services.

health_canada123 Thu, 02/10/2011 - 09:15
User Badges:

If we were to dedicate a vm to it as oppposed to a physical server do could you see any issues?

Joe Clarke Thu, 02/10/2011 - 09:56
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

A VM per suite is fine.  I was using "server" in the loose sense.  Today, a server can be a VM.

Actions

This Discussion